	.subheader {
		height: 40px;
	}
	.subheader-nav{
		background: #fff;
		height: 40px;
		box-shadow: 0 1px 5px rgba(20, 20, 20, 0.2);
		font-size: 16px;
		/*line-height: 40px;*/
		position: relative;
		top: 0px;
		z-index: 20;

	}
	.subheader-title{
		/*position: absolute;
		top: 50%; */
		font-size: 24px;
		font-weight: 600;
		/*color: #442a6b;*/
		color: #695589;
		margin-top: 5px;
	}
	.subheader-title a {
		color: #695589;
		text-decoration: none;
	}
	.subheader-title a:hover {
		color: #b1005c!important;
		text-decoration: none;
		/*color: #442a6b;*/
	}
	.subheader-title a:active {
		color: #b1005c;
		text-decoration: none;
	}
	.subheader-title a:visited {
		color: #695589;
		text-decoration: none;
	}
	.subheader-title a:link {
		color: #695589;
		text-decoration: none;
	}		
	.subheader-nav.fixed{
		position: fixed;
		top: 0;
		width: 100%;
		background: #fff;
		margin-top: 118px;
		z-index: 20;
	}
	.subheader-nav ul{
		/*width: 1180px;*/
		padding-left: 0px;
		margin: 9px auto;
		display: block;
	}
	.subheader-menu {
		margin-left: auto;
	}
	.subheader-menu li{
		float: left;
		list-style: none;
		padding-left: 25px;

		/*margin-top: -3px;*/
		/*border-right: 1px solid gray;*/
	}
	.subheader-menu a {
		color: #442a6b;
		text-decoration: none;
		font-family: 'roboto';
		font-weight: 200;
		font-size: 14px;
		line-height: 0;
	}
	.subheader-menu li a:hover{
		color: #b1005c!important;
		/*transition: color 05s ease;*/
		font-weight: 300;
	}
	.subheader-menu li a:active {
		color: #b1005c;
		text-decoration: none;
	}
	.subheader-menu li a:visited {
		color: #442a6b;
		text-decoration: none;
	}
	.subheader-menu li a:link {
		color: #442a6b;
		text-decoration: none;
	}	
	div#subheader-row {
		display: flex;
		flex-wrap: wrap;
		margin-left: -5px!important;
	}


	@media (max-width: 767px) {
		div#subheader-row.row {
			display: flex;	
		}
		div#subheader-row {
			display: block;
		}
		.subheader {
			height: 60px;
		}
		.subheader-nav {
			height: 60px;
		}
		.subheader-menu {
			margin-left: 0;
		}
		.subheader-menu li {
			padding-left: 0;
			padding-right: 23px;
		}
		.subheader-nav ul {
			margin: 0 auto;
		}
	}	
	@media (max-width: 575px) {
		div#subheader-row.row {
			margin-right: 0!important;
			margin-left: 0!important;
		}
		.subheader-menu li {
			padding-right: 15px;
		}
	}
	@media (max-width: 520px) {
		.subheader {
			height: 80px;
		}
		.subheader-nav {
			height: 80px;
		}

		.subheader-nav.fixed {
		    margin-top: 80px;
		}
	}